Skip to content

/api/v1/auth/forgot-password

POST
/api/v1/auth/forgot-password
curl --request POST \
--url https://example.com/api/v1/auth/forgot-password \
--header 'Content-Type: application/json' \
--data '{ "email": "example" }'
object
email
required
string

Example generated

{
"email": "example"
}

Accepted

Bad Request

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
errors
object
key
additional properties
Array<string>